.zoom-in-out-box {
    margin: 24px;
    background: #f50057;
    animation: zoom-in-zoom-out 1s ease infinite;
  }
  
  @keyframes zoom-in-zoom-out {
    0% {
      transform: scale(1, 1);
    }
    50% {
      transform: scale(1.5, 1.5);
    }
    100% {
      transform: scale(1, 1);
    }
  }